@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
}
html, body {
	height: 100%;
}


body {
	line-height:1.5;
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
}

#header {
	height: 105px;
}

.navigation {
	height: 40px;
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 5px;
}

.logo {
	text-indent: -9999px;
	height: 80px;
	background-image: url(../images/logo_bg.png);
	background-repeat: no-repeat;
}



.logo2 {
	text-indent: -9999px;
	height: 45px;
	background-image: url(../images/gh_logo.jpg);
	background-repeat: no-repeat;
}


.subnav {
	height: 40px;
	margin-top: 10px;
	text-transform: uppercase;
	color: #666666;
	font-weight: normal;
}


.navigation ul{

}

.navigation ul li{
	display: inline;
}

.navigation ul li a{
	text-decoration: none;
	color: white;
	padding: 5px;
	margin-right: 10px;
}

.navigation ul li a:visited{
	color: white;}

.navigation ul li a:hover, .navigation ul li a.current{
	color: #000000;
}
	
	

.subnav ul li{
	display: inline;
}

.subnav ul li a{
	text-decoration: none;
	color: #666666;
	padding: 5px;
	margin-right: 10px;
}

.aubnav ul li a:visited{
	color: #666666;
}

.subnav ul li a:hover, .menu ul li .current{
	color: #000000;
}


.subnav2 {
	height: 40px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: normal;
	display: block;
	margin-top: 20px;
}


.subnav2 ul{
	position: relative;

}

.subnav2 ul li{
	display: inline;
}

.subnav2 ul li a{
	text-decoration: none;
	color: #FFFFFF;
	padding: 5px;
	margin-right: 10px;
}

#legal {
	float: right;
	color: #999999;
}


.aubnav2 ul li a:visited{
	color: #FFFFFF;
}

.subnav2 ul li a:hover, .subnav2 ul li a.current{
	color: #999999;
}

.footer {
	height: 250px; /* .push must be the same height as .footer */
	background-color: #000000;
	padding-top: 20px;
}

.push {
	height: 130px; /* .push must be the same height as .footer */
}

.main {
}

.index-main {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	height: 450px;
	background-image:url(../images/index_graphic.png);
}

.pitch {
	color:#000000;
	font-size: 2em;
	line-height: 1.25em;
}
#cta-calc {
	margin-top: 40px;
}

.calc {
	font-size: 1.8em;
	color: #000000;
}



#message {
	float: right;
	height: 150px;
	margin-right: 80px;
	margin-top: 125px;
}

#cta {
	margin-top: 30px;
	font-weight: normal;
	height: 27px;
}


#cta h2 {
	font-family: Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	color: #FFFFFF;
}
#product-main {
	margin-left: 0px;
	margin-top: 0px;
}

#features {
	float: right;
}

#getintouch {
	margin: 0px;
	list-style-type: none;
}

#getintouch li {
	height: 80px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	position: relative;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #BCDEF7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


#getintouch li block2 {
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	position: relative;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #E5f6fe;
}


#getintouch li h5 {
	margin: 0 0 0 45px;
	font-size: 13px;
	line-height: 26px;
	color: #333333;
	font-weight: bold;
	display: block;
	clear: none;
	border: none;
}

#getintouch li p {
    margin: 0 0 0 45px;
    font-size: 13px;
    letter-spacing: -0.02em;
    clear: none;
}

#getintouch li img {
    float: left;
    position: relative;
    padding: 0px;
    margin: 0px 10px 0px 0px;
}

#getintouch li a.linkblock {
	background: none;
	border: none;
	top: -1px;
	left: 1px;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 50;
}

#getintouch li:hover {
    background-color: #F5F5F5;
}

#getintouch2 {
	margin: 0px;
	list-style-type: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#getintouch2 li {
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	position: relative;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #BCDEF7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


#getintouch2 li h5 {
	margin: 0 0 0 45px;
	font-size: 13px;
	line-height: 10px;
	color: #333333;
	font-weight: bold;
	display: block;
	clear: none;
	border: none;
}

#getintouch2 li p {
    margin: 0 0 0 45px;
    font-size: 13px;
    letter-spacing: -0.02em;
    clear: none;
}

#getintouch2 li img {
    float: left;
    position: relative;
    padding: 0px;
    margin: 0px 10px 0px 0px;
}

#getintouch2 li a.linkblock {
	background: none;
	border: none;
	top: -1px;
	left: 1px;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 50;
}

#getintouch2 li:hover {
    background-color: #F5F5F5;
}

.button-link {
	background-color: #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-size: 11px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 5px;
	width: auto;
	border: .10px solid #999999;
}

.test-main {
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

#tech-main {
	margin-top: 10px;
	margin-bottom: 20px;
}

#news-main {
	margin-top: 10px;
	margin-bottom: 20px;
}


#video {
	height: 452px;
	margin-right: auto;
	margin-left: auto;
}

#youtube {
	background-color: #000000;
	height: 475px;
	margin-right: auto;
	margin-left: auto;
	width: 850px;
	margin-top: auto;
	margin-bottom: 20px;
}

#entry {
	margin-bottom: 10px;
	padding-bottom: 10px;
	float: right;
}

.newsdate {
	color: #666666;
}

#column2 {
	float: right;
}


.date h4 {
color:#999999;
}

#test-mid {
	margin-bottom: 20px;
	margin-top: 20px;
}

#reviews {
	float: right;
}

.hybrid {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

#textblock {
	margin-top: 10px;
	margin-bottom: 10px;
}

.gallerylist li {
	display: inline;
	list-style-type: none;
	width: 130px;
	min-height: 174px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	float: left;
}

.gallerylist2 li {
	display: inline;
	list-style-type: none;
	width: 130px;
	min-height: 189px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	float: left;
}

	
.product-list {
	font-size: 16px;
	list-style-type: none;
	line-height: 1.8em;
	list-style-position: outside;
	margin-left: 1em;
	padding-left: 1ex;
	list-style-image: url(../images/bullet1.png);
}

.contact-list {
	font-size: 16px;
	list-style-type: none;
	line-height: 1.8em;
	
}


a.pdf {
	background-image: url(../images/pdf.png);
	background-repeat: no-repeat;
	padding-left: 25px;
} 

a.eps {
	background-image: url(../images/eps.png);
	background-repeat: no-repeat;
	padding-left: 25px;
} 

a.tif {
	background-image: url(../images/tif.png);
	background-repeat: no-repeat;
	padding-left: 25px;
} 

a.out {
	background-image: url(../images/page_go.png);
	background-repeat: no-repeat;
	padding-left: 25px;
} 

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.matlock {
	background-image: url(http://www.eternalwaterheater.com/css/images/reviews/testimonial-images-matlock.jpg);
	height: 383px;
	background-repeat: no-repeat;
}

.stanley{
	background-image: url(http://www.eternalwaterheater.com/css/images/reviews/testimonial_stanley.jpg);
	height: 383px;
	background-repeat: no-repeat;
}
#egrill-header {
	background-image: url(http://www.eternalwaterheater.com/egrill/images/promo_header.jpg);
	background-repeat: no-repeat;
	height: 304px;
}
#egrill-content {
	background-image: url(http://www.eternalwaterheater.com/egrill/images/content_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 927px;
}
.footer-head {
	color: #FFFFFF;
	background-color: #131313;
	font-size: 14px;
	height: 24px;
	width: 200px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}